Subject: bug#18716: Patch for this bug

From: Reuben Thomas <[email-masked]>
Date: Wed, 9 Nov 2016 23:29:57 +0000

On 9 November 2016 at 22:52, Drew Adams <[email-masked]> wrote:

> > I double-checked, and the code I changed, dired-mark-unmarked-files, is
> > only called by dired-omit. However, it can also be called interactively,
> > so I have certainly changed the interactive behavior.
>
> It can also be called from 3rd-party code.
>

​Quite right, and the suggestion I make retains the same behavior (as the
new argument I suggest is optional and its default value keeps the current
behavior).

-- 
http://rrt.sc3d.org